/******* global navigation ********/
/**********************************/
#global_nav { position: relative; float: right; width: 865px; height: 38px; margin: -15px 0 2px 0;  }
#global_nav ul { font-family:Century Gothic, Arial, Helvetica, sans-serif; margin: 0; list-style-type: none; list-style-position: outside }
#global_nav li { position: relative; z-index: 99; float: left; background: url(images/global_nav_separator.png) 100% 0 no-repeat }
#global_nav a { position: relative; z-index: 99; float: left; padding: 12px 15px 0 16px; margin-right: 2px; height: 26px; letter-spacing: 1px; color: #fff; text-transform: uppercase; background: url(images/global_nav_bg.png) 50% 0 no-repeat }
#global_nav a:hover { text-decoration: none; background: url(images/global_nav_bg_hover.png) 50% 0 no-repeat }
#global_nav li.first_item a { background: url(images/global_nav_bg.png) no-repeat }
#global_nav li.first_item a:hover { background: url(images/global_nav_bg_hover.png) no-repeat }
#global_nav li.last_item { position: absolute; z-index: 1; right: 0; background: none }
#global_nav li.last_item a { float: right; width: 125px; margin: 0; text-align: right; background: url(images/global_nav_bg.png) 100% 0 no-repeat }
#global_nav li.last_item a:hover { background: url(images/global_nav_bg_hover.png) 100% 0 no-repeat }


/******* bottom navigation ********/
/**********************************/
#bottom_nav { float: left; width: 100%; height: 20px; padding-top: 10px; text-transform: uppercase; color: #666  }
#bottom_nav a { padding: 0 5px 0 5px }


/********* side navigation ********/
/**********************************/
#side_nav_wrap { float: left; width: 229px; margin-right: 60px } 
#side_nav { float: left; width: 129px; padding: 20px 0 20px 100px; min-height: 90px; height: auto !important; height: 90px; background: url(images/side_nav_bg.png) no-repeat }
#side_nav_bottom { float: left; width: 100%; height: 20px; background: url(images/side_nav_bottom_edge.png) no-repeat }
#side_nav ul { list-style-image:url(images/bullet_bg.png);  margin-left: 15px; text-transform: uppercase; line-height: 1.6em }